
stations: 
  - Aeropuerto (n9807684491)
  - Alejo Calatayud (n8502617123)
  - Barrio Ferroviario (n9231343618)
  - Beijing (n9156449198)
  - Cementerio (n9153183930)
  - Cementerio Quillacollo (n9319862568)
  - Cotapachi (n9281071586)
  - El Arco (n8495281453)
  - El Molino (n8502617126)
  - Estación Agronomía (w653184897)
  - Estación Central San Antonio (w596732026)
  - Estación Cochabamba (w70711379)
  - Estación Municipal Colcapirhua (n10083226341)
  - Estación Municipal Suticollo (w1229186878)
  - Estación Municipal Vinto (w1126404181)
  - Estación Quillacollo (w454435301)
  - Ferroviaria (n9181753352)
  - Jorge Wilstermann (n12094255574)
  - Kiñiloma (n12846578788)
  - Miguel Mercado (n10290549804)
  - OTB Universitario (n8502617124)
  - Parque Mariscal Santa Cruz (n9156449196)
  - Payacollo (n11395374335)
  - Piñami (n9254623456)
  - Politécnico (n8502617125)
  - Pueblo Nuevo (n11397421964)
  - Río Khora (n9501868378)
  - Río Viloma (n11397421851)
  - Santa Bárbara (n8495281483)
  - Santa Rosa (n10067956104)
  - Santa Veracruz (n11868170390)
  - Señora de la Merced (n9213358490)
  - Sorata (n11397421930)
  - Villa Busch (n9156449200)
  - Vinto Chico (n11368022986)

transfers: 

routes: 
  - 
    type: light_rail
    ref: A
    name: Tranvía Amarilla
    colour: '#ffc300'
    station_count: 5
    stations: 
      - Cochabamba
      - San Antonio
      - Cementerio
      - Aeropuerto
      - Parada Jorge Wilstermann

    itineraries: 
      r11678428: 
        - Estación Cochabamba (w70711379)
        - Estación Central San Antonio (w596732026)
        - Cementerio (n9153183930)
        - Aeropuerto (n9807684491)
        - Jorge Wilstermann (n12094255574)

      r19604339: 
        - Jorge Wilstermann (n12094255574)
        - Aeropuerto (n9807684491)
        - Cementerio (n9153183930)
        - Estación Central San Antonio (w596732026)
        - Estación Cochabamba (w70711379)


  - 
    type: light_rail
    ref: R
    name: Tranvía Roja
    colour: '#ff0000'
    station_count: 11
    stations: 
      - Cochabamba
      - San Antonio
      - El Arco
      - Santa Bárbara
      - Alejo Calatayud
      - OTB Universitario
      - Politécnico
      - El Molino
      - Agronomía
      - Santa Veracruz
      - Kiñiloma

    itineraries: 
      r9083839: 
        - Estación Cochabamba (w70711379)
        - Estación Central San Antonio (w596732026)
        - El Arco (n8495281453)
        - Santa Bárbara (n8495281483)
        - Alejo Calatayud (n8502617123)
        - OTB Universitario (n8502617124)
        - Politécnico (n8502617125)
        - El Molino (n8502617126)
        - Estación Agronomía (w653184897)
        - Santa Veracruz (n11868170390)
        - Kiñiloma (n12846578788)

      r14576927: 
        - Kiñiloma (n12846578788)
        - Santa Veracruz (n11868170390)
        - Estación Agronomía (w653184897)
        - El Molino (n8502617126)
        - Politécnico (n8502617125)
        - OTB Universitario (n8502617124)
        - Alejo Calatayud (n8502617123)
        - Santa Bárbara (n8495281483)
        - El Arco (n8495281453)
        - Estación Central San Antonio (w596732026)
        - Estación Cochabamba (w70711379)


  - 
    type: light_rail
    ref: V
    name: Tranvía Verde
    colour: '#228b22'
    station_count: 24
    stations: 
      - Suticollo
      - Pueblo Nuevo
      - Sorata
      - Río Viloma
      - Payacollo
      - Vinto Chico
      - Río Khora
      - Vinto
      - Miguel Mercado
      - Cementerio Quillacollo
      - Quillacollo
      - Ferroviaria
      - Cotapachi
      - Piñami
      - Colcapirhua
      - Barrio Ferroviario
      - Santa Rosa
      - Señora de la Merced
      - Villa Busch
      - Beijing
      - Parque Mariscal Santa Cruz
      - Aeropuerto
      - Cementerio
      - San Antonio

    itineraries: 
      r9074378: 
        - Estación Municipal Suticollo (w1229186878)
        - Pueblo Nuevo (n11397421964)
        - Sorata (n11397421930)
        - Río Viloma (n11397421851)
        - Payacollo (n11395374335)
        - Vinto Chico (n11368022986)
        - Río Khora (n9501868378)
        - Estación Municipal Vinto (w1126404181)
        - Miguel Mercado (n10290549804)
        - Cementerio Quillacollo (n9319862568)
        - Estación Quillacollo (w454435301)
        - Ferroviaria (n9181753352)
        - Cotapachi (n9281071586)
        - Piñami (n9254623456)
        - Estación Municipal Colcapirhua (n10083226341)
        - Barrio Ferroviario (n9231343618)
        - Santa Rosa (n10067956104)
        - Señora de la Merced (n9213358490)
        - Villa Busch (n9156449200)
        - Beijing (n9156449198)
        - Parque Mariscal Santa Cruz (n9156449196)
        - Aeropuerto (n9807684491)
        - Cementerio (n9153183930)
        - Estación Central San Antonio (w596732026)

      r14576926: 
        - Estación Central San Antonio (w596732026)
        - Cementerio (n9153183930)
        - Aeropuerto (n9807684491)
        - Parque Mariscal Santa Cruz (n9156449196)
        - Beijing (n9156449198)
        - Villa Busch (n9156449200)
        - Señora de la Merced (n9213358490)
        - Santa Rosa (n10067956104)
        - Barrio Ferroviario (n9231343618)
        - Estación Municipal Colcapirhua (n10083226341)
        - Piñami (n9254623456)
        - Cotapachi (n9281071586)
        - Ferroviaria (n9181753352)
        - Estación Quillacollo (w454435301)
        - Cementerio Quillacollo (n9319862568)
        - Miguel Mercado (n10290549804)
        - Estación Municipal Vinto (w1126404181)
        - Río Khora (n9501868378)
        - Vinto Chico (n11368022986)
        - Payacollo (n11395374335)
        - Río Viloma (n11397421851)
        - Sorata (n11397421930)
        - Pueblo Nuevo (n11397421964)
        - Estación Municipal Suticollo (w1229186878)



